Compatibilidade com navegadores

As APIs Maps JavaScript e Maps Embed aceitam os seguintes navegadores da Web:

Computador
  • Versão atual do Microsoft Edge (Windows)
  • Versões atual e anteriores do Firefox (Windows, macOS e Linux)
  • Versões atual e anteriores do Chrome (Windows, macOS e Linux)
  • A versão atual e as anteriores do Safari (macOS)

Para liberar os recursos e oferecer as funcionalidades pedidas pelos clientes e disponíveis em navegadores mais recentes, a Plataforma Google Maps está encerrando o suporte ao Internet Explorer 11. A Microsoft deixou de oferecer suporte ao IE11 em 2021 e incentivou a migração para o Microsoft Edge.

A partir de agosto de 2021, uma mensagem de alerta vai aparecer para os usuários do Internet Explorer 11 na parte de cima do mapa. A última versão da API Maps JavaScript compatível com o Internet Explorer 11 é a v3.47. O suporte ao Internet Explorer 11 vai ser totalmente desativado em novembro de 2022. Isso também vale para o modo IE no Edge.

Android
  • Versão atual do Chrome no Android 4.1+
  • Chrome WebView no Android 4.4+
iOS
  • Mobile Safari nas versões principais atual e anteriores do iOS
  • UIWebView e WKWebView nas versões principais atual e anteriores do iOS
  • Versão atual do Chrome para iOS.